<div class="not-found-wrapper">
  <div class="not-found-content">
    <img ngSrc="assets/not_found.svg" alt="Not found" height="308" width="393">
    <div class="message" i18n="We can't find that page. | 404 message @@404message">Oops! We can't find that page.</div>
  </div>
</div>
